App\Soap\dealertrack\src\DealerTrackAddCustomerSoapEnvelopeBody:
  xml_root_name: Body
  #  xml_root_namespace: 'http://schemas.xmlsoap.org/soap/envelope/'
  properties:
    customerAddResult:
      expose: true
      access_type: public_method
      serialized_name: CustomerAddResult
      xml_element:
      #        namespace: opentrack.dealertrack.com/transitional
      accessor:
        getter: getCustomerAddResult
        setter: setCustomerAddResult
      type: App\Soap\dealertrack\src\CustomerAddResult
      xml_list:
        inline: false
        entry_name: Result
        skip_when_empty: true
        namespace: opentrack.dealertrack.com/transitional
